import com.happy.Model.weixin.Users;
import com.happy.Until.DateUtil;
import net.sf.json.JSONObject;

/**
 * 使用JAVA DOM PARSER：修改 XML 文件
 *
 * @author zfc
 * @date 2017年12月7日 下午8:31:55
 */
public class test2 {
    public static void main(String[] args) throws InterruptedException {

        String start= "2023-02-03";
        String end= "2023-04-05";
//        System.out.println(DateUtil.convertTimeArea(start,end));

//
//        String live_end = start.substring(0,10)  +"~"+  end.substring(0,10);
//        System.out.println(live_end);

        Double a = new Double(2);
        Double b = new Double(3.5);
        System.out.println(a*b);
    }
}